[INFO]
language=العربية
langid=ar
author=Rami & Alireza
version=7.2.8
subver=1

[DLGTITLE]
100=حول

[MENUPOP]
[MENU]

[STRING]
10000=أصل القناة
10001=اسم القناة
10002=PTT ON
10003=PTT/VAD
10004=أز: %d في ثواني
10005=تم رفض الوصول
10006=رقم سري القناة
10007=اسم القناة
10008=كلمة السر ألتي أدخلتها غير صحيحة . يرجى إعادة كملة المرور
10009=خلفية موسيقى
10010=تسجيل
10011=اضافة الى المفضلة
10012=هذ المجوعة سبق واصبح في قائمة المفضلة لديك
10013=لايمكنك رفع يدك المشرف رفض ذاك وضع الانتظار
10014=هذة القناة في وضع حر الان . يمكن للجميع المستخدمين التكلم في أي وقت
10015=هذه القناة في وضع الانتظار فقط المستخدم الاول يمكن له التكلم
10016=هذه القناة في وضع المشرفين . فقط يمكن للمشرفين التكلم
10017=وضع حر
10018=وضع الانتظار
10019=وضع مشرف
10020=رفع يد
10021=انجزت
10022=تحرير المايكروفون
10023=مشرف المايكروفون
10024=سماح للصفوف
10025= حظر الصفوف
10026=هذه القناة منعت من دردشة صوت الانتظاري . لا يمكن لك رفع يدك رجاءآ%s
10027=طلب للحصول على عضو
10028=المشرف 【%s】 عطله الصفوف . انفر " رفع اليد " الى دخول صفوف الدردشة الصوتية
10029=المشرف 【%s】 عطلة الصفوف . المستخدمين غير قادرين موقتآ لدخول الدردشة الصوتية 
10030=المشرف 【%s】 قام به تحريكك من الدردشة الصوتية 
10031=المشرف【%s】 ضاعفة وقتك 
10032=المشرف 【%s】 مكنك من الحاق دردشة الصوتية 
10033=المشرف 【%s】 عطلة صفوف دردشة الصوتية . فقط يمكن للمشرفين التكلم 
"
10034=المشرف 【%s】 حرره صفوف دردشة الصوتية . اول مستخدم في الصفوف يمكن له التكلم 
10035=المشرف 【%s】 قام به تحريك جميع المستخدمين من صفوف دردشة الصوتية 
"
10036=تم رفض السماح للضيوف لزيارة هذه القناة 
"
10037=على الخط : %d
10038=ألاعضاء: %d/%d
10039=مستوى: %d
10040=لم يكن لديك إعلان , يمكنك أضافة واحده الان . الضيوف ولأعضاء سوف يكون قادرين على عرض الاعلان في هذه القناة 
10041=تشكل اعلان القناة.
10042=هل انت متأكد من تحريك صفوف الدردشة الصوتية 
10043=قناة الحالي
10044=جميع القنوات
10045=بث النص
10046=بث صوتي
10047=مستلم
10048=بث
10049=رسالة البث
10050=يجب يكون رسالة البث عناوين الاحرف أقصى متعدده 
10051=بدء صوت البث
10052=إلغاء صوت البث
10053=قناة البث
10054=نظم بث الرسالة هنا
10055=صوت البث يتم احالتها
10056=وقف الاحاله
10057=طلب للحصول على عضو
10058=مسهماتي:%d
10059=لاشيء
10060=انشئ قناة
10061=مسح قناة
10062=حذف قناة: %s, استمرار?
10063=بطاقة هوية: 
10064=اتصال للخادم فشل . رجاء حاول مره اخرى لاحقآ . رجوع الرمز 
10065=الشبكة مشغولة . رجاءآ حاول مره اخرى لاحقآ . رجوع الرمز (%d)
10066=تطبيق الرسالة
10067=لقد تم ارسال التطبيق بأنتظار تأكيد المشرف 
10068=طلب للحصول على عضو
10069=خطأ غير معروف , طلب (%d) رجعو الرمز 
(%s), "
10070=لقد تم الموافقة على طلب العضوية من قبل المشرف المجموعة
10071=لقد تم رفض طلب عضويتك من قبل المشرف المجموعة
10072=قبلت الدعوة لتصبح عضوا%s.
10073=%s ورفضت الدعوة لتصبح عضوا %s.
10074=رسالة
10075=قد تلقيت طلبات العضوية
10076=%s لقد دعيت ان تكون عضوا %s.
10077=قبول
10078=رفض
10079=دعوة مجموعة
10080=عرض ملف الشخصي
10081=لايمكن لك كتابة دردشة هنا.
10082=فشل في ارسال الصورة.
10083=حدث خطأ أثناء إرسال صور.%d
10084= حاول مره اخرى .
10085=فشل تحميل. رجاء حاول مره اخرى .
10086=تحميل, رجاء الانتظار…
10087=فحص الصوت
10089=فشل دعوة العضوية. مجموعاتك وصل كحد اقصى من الاعضاء
10090=دعوة عضوية
10091=دعوة رسالة
10092=دعوة
10093=دعوة %s لتكون عضو له %s
10094=اسف, انت فقط يمكن ان تكون عضوآ في %d مجموعات. مجموعتك قائمتة ممتلئ
10095=تتحدث بسرعه…
10096=كوريا
10097=مجهول
10098=انت لايمكن لك قبول أعضاء التطبيقات. هذة المجموعة تعدى حد الاقصى من الاعضاء %d.
10099=فشل!قد تم قبول هذا الطلب من قبل مشرف اخر للمجموعة.
10110=فشل!قد تم رفض هذا الطلب من قبل مشرف اخر للمجموعة.
10101=فشل!قد تم قبول هذا الطلب / وقد تم رفض هذا الطلب من قبل مشرف اخر للمجموعة.
10102=فشل! %s وصول كحد اقصى مبلغ للمجموعات.
10103=محاولة وصول الى الخادم فشلت. رجاء حاول مره اخرى في وقت لاحق.
10104=الشبكة مشغوله.رجاء حاول مره اخرى في وقت لاحق.
10105=اسف,هذا المجموعة لاوجود له.رجاء إعادة اسم المجموعة
10106=لقد تم حظرك. رجاء اتصل مع مشرف المجموعة.
10107=اسف, هذه المجموعة وصل حد اقصى للتبلغات المتفتحة
10108=فقط الاعضاء يمكن لهم دخول هذه المجموعة
10109=نقاطك منخفضة للغاية لدخول هذه المجموعه
10110=【%s】قد تم طرد خارج القناة من قبل المشرف【%s】
10111=تم طرد خارج %s من قبل المشرف %s  【%s】.
10112=تم طرد %s من قبل المشرف %s إلى %d دقائق
10113=تم كتمك من قبل المشرف【%s】.
10114=【%s】 تم كتمك من قبل المشرف 【%s】.
10115=تم استعادة صوت من قبل المشرف 【%s】.
10116=【%s】تم استعادة صوت من قبل المشرف 【%s】.
10117=تم قفل ارسال كتابتك من قبل المشرف【%s】.
10118=%s تم قفل ارسال كتابتك من قبل المشرف【%s】.
10119=تم استعادة كتابتك من قبل المشرف 【%s】.
10120=【%s】 تم استعادة كتابتك من قبل المشرف 【%s】.
10121=المشرف 【%s】 قام بتحريكك الى 【%s】.
10122=اسف.لايمكن عثور على هذه المستخدم
10123=هل انت متأكد بتحريك المستخدمين من[%s] الى [%s]? 
10124=تم حجز هذه القناة للأعضاء فقط, لم يكن لديك إذن للدخول. يمكن للضيوف البقاء فقط في ردهة.
10125=عذرآ,هذه القناة وصل لحد اقصى من المستخدمين.
10126=لقد تم طردك الى خارج المجموعة موقتآ من قبل المشرف.يرجى المحاولة مرة أخرى في وقت لاحق, ولتأكد من الألتزام بقوانين المجموعة
10127=رسالة الدعوه: %s
10128=أسف, يمكن لك حصول العضوية فقط اعلى %d المجموعات. رجاء قم بأدارة مجموعاتك
10129=%s تم قبولك لتصبح عضوآ في هذه المجموعة.
10130=%s لم يتم قبولك لتصبح عضوآ في هذه المجموعة.
10131=طرد هذه المستخدم خارج الى
10132=دقيقة(s)
10133=سبب
10134=تطبيق رسالة: %s
10135=%s لقد دخل الموجوعة واصبح عضوآ
10136=%s لقد اصبح مشرف اقسام خاصة
10137=%s لقد اصبح مشرف مشرف مجموعات
10138=وضع-تكلم حر
10139=وضع موسيقى
10140=اضغط %s لتحدث
10141=بث الكتابة
10142=مسح العضوية
10143=هل انت متأكد انك لم تعد ترغب ان تكون عضوآ في %s?\n
10144=مسح العضوية
10145=الحالة: التي يتم نقلها بث .الصوت
10146=الحالة: تم إلغاء بث الصوت.
10147=انت ذاهب للحصول على طلب عضو في المجموعات التالية:
10148=تم ارسال طلبك للمشرف في هذه المجموعة.
10149=رجاءآ انتظر التأكيد من قبل مشرف المجموعة.
10150=مساهمات:
10151=دعوة هذه الشخص ليكون عضو لمجموعتك.
10152=رجاء ادخال كلمة السر لهذة القناة.
10153=موقعي
10145=بحث
10155=سيقوم نظام نقل الملفات اغنيتك عند بدء موسيقى الخلفية.
10156=أضافة للمفضلة
10157=مسح المفضلة
10158=عرض معلومات المجموعة
10159=المشرف أخذ المايكروفون فقط المشرفين يمكن لهم التكلم في وقت الحالي.
10160=%s %s إزالة الخاص بك %sship
10161=قناة
10162=انت
10163=عرض/تحرير
10164=إعلان
10165=لقد تم طردك من المجموعة 【%s】.بواسطة المشرف 
10166=فقط الاعضاء يمكن لهم دخول المجموعة\n رجاء %s اذا ترغب للزيارة
10167=تم رفض الوصول
10168=المشرف قام بكتم صوتك. لا يمكن رفع يدك لتمكين صفوف دردشة الصوتية.
10169=دردشة الصوتية وضع تلقائي اضغط لتتحدث عند دخولك للقناة.
16715=عذرآ, اسم عضويتك تم استخدمها من قبل اخرين, رجاء حاول مره اخرى.
16857=تحميل,رجاء انتظار…

20000=عام
20001=بدء تلقائي لفتح نافذة Raidcall
20002=تسجيل الدخول تلقائيآ
20003=دائما يبقى على النافذة Raidcall
20004=حالة
20005=تغير الحالة الى بعيد
20006=دقائق من العطل
20007=ادعاء حالة "مشغول"عندما العب /برنامج
20008=تعطيل آلية حجم المستوى (لنافذة 7 فقط)
20009=اساس النافذة
20010=عندما تغلق اساس النافذة, هل    تريد هذا الى 
20011=تقليل من اساس النافذة لصالح النظام
20012=تسجيل الخروج وإنهاء التطبيق بشكل كامل
20013=اعدادات الصوت
20014=وضع-تكلم حر
20015=اضغط لتكلم
20016=اعدادات
20017=إلغاء الصدى
20018=إنتاج الجهاز
20019=مساهمة الجهاز
20020=اعدادات شخضية
20021=منع رسالة من الغرباء
20022=تعطيل قناة الدعوات الى حسباتي
20023=شخصي
20024=السماح للمتصلين لروئية القناة وزيارتي
20025=لاتحفظ سجلات الدردشة
20026=ملف الدلائل
20027=دليل الافتراضي لحفظ التسجيلات
20028=تغير
20029=دليل افتراضي لحفظ الملفات
20030=تغير
20031=ظهور Raidcall
20032=رفع مستوى الصوت
20033=انخفاض مستوى الصوت
20034=تعطيل المايكروفون
20035=تعطيل مكبرات الصوت
20036=استعادة الافتراضيات
20037=ضبط يدوي
20038=اضغط على زر الماوس لكي يصبح مفتاح التكلم لديك
20039=متقدم
20040=عام
20041=اعدادات شخصية
20042=ملف الدلائل
20043=اعدادات الصوت
20044=مفاتيح الامان
20045=الصوت
20046=ورداة للصدى
20047=صوت مزدوج
20048=نظام الصوت
20049=رفض الاتصال مع جميع المستخدمين

20050=اسم المستخدم
20051=كلمة السر
20052= إنشاء حساب حديد
20053= نسيت كلمة السر
20054=اذكرني
20055=تسجيل الدخول تلقائيآ
20056=تسجيل الدخول
20056=دخول في
20057=اسم المستخدم أو كلمة السر غير صحيحة
20058=خروج توقيت الدخول.حاول مره اخرى لاحقا.
20059=إلغاء
20060=دخول في.جاري الانتظار…

20061=وضع حر
20062=وضع مشرف
20063=وضع الانتظار

20064=اسم القناة
20065=وضع قناة دردشة الصوتية
20066=مدة الصفوف (s)
20067=ثغرات
20068=وضع الصوت
20069=صوت الافتراضي
20070=صوت عالي النقاء HD
20071=يضمن انخفاض دردشة الصوت مع خصوصيات للاعبين لذالك تحتاج التنسيق مع الفريق في ظل مجاني أو وضع المسؤول
20072=عروض عالية الوضوح للصوت المجسم وغير مفيدة مع احداث الصوت المزدوج او الأنشطة الترفيهية الأخرى في إطار وضع قائمة الانتظار.
20073=قيود المنفذ
20074=سماح لأي احد دخول هذا القناة
20075=فقط الاغضاء يمكن لهم دخول هذه القناة
20076=كلمة السر لدخول هذه القناة
20077=أي شخص يزور هذا القناة لابد ادخل كلمة السر
20078=قيود دردشة الصويتة
20079=لايسمح للزوار استخدام الصفوف
20080=لايسمح للزائرين استخدام الصوت في وضغ الحر.
20081=فقط الاعضاء يمكن لهم دخول هذه المجموعة
20082=اسم المجموعة
20083=بطاقة الهوية
20084=نوع المجموعة
20085=مستوى
20086=كل شيء عن هذه الموجوعة
20087=تغير
20088=إسم التجنب
20089=مرتبة
20090=مساهمات
20091=تاريخ التسجيل
20100=تم نسخ بنجاح! يمكن مشركتها مع أصدقائك الأن.
20101=تأليف رسالة الاعلان هنا.
20102=سوف يكون للمستخدمين قادرين على عرض الاعلان بعد دخولهم للقناة.
20103=يمكنك ضغط على يمين الماوس لمزيد من الخيارات.
20104=اضغط هنا
20105=معلومات اساسية
20106=إعلان
20107=أعضاء
20108=طلب العضوية
20109=أحدث التطبيقات
20110=عضو:%d
20111=أحدث الرسالات
20112=رجاء ادخل اسم المستخدم Raidcall
20113=رجاء ادخل كلمة السر
20114=Raidcall حساب لاوجودله.
20115=كلمة السر التي أدخلتها غير صحيحة. يرجى المحاولة مرة أخرى.
20116=عذرآ, لقد تجاوزت حد الأقصى لمحاولات تسجيل الدخول غير صحيح والان حسابك مقفل حاول مرة أخرى في ساعة واحدة.
20117=حدث خطأ في الخادم.
20118=تم فتح حسابك من موقع اخر, وقد تم خروجك. اذا لم يكن هذا نيتك فأمن حسابك ربما قد يكون خرق.
20119=فشل الاتصال, رجاء حاول مرة اخرى لاحقآ (Error code: %d)
20120=اصدارك لRiadcall ليسة فيه دعم.رجاء حدث نسخة الجديده.
20121=إدارة أذونات
20122=تم تمكين قفل القبعات
20123=رمز التحقق غير صحيح
20124=رجاء إدخال رمز التحقق
20125=تحديث الصورة
20126=رمز التحقق
20127=فحص الصوت
20128=تنظيم الصوت
20129=سجلات الدردشة
20130=RaidCall
20131=نسخ
20132=فتحات القناة يمكن أن يكون من 1 الى 10000
20133=مدة الصفوف يمكن أن يكون من1 الى 3600 ثواني
20134=ظهور Raidcall
20135=إدارة الرتبة
20136=قائمة الرتب
20137=فصل
20138=ضبط حركي
20139=(تعديل تلقائي لأفضل نوعيةRaidcall صوت ممكنة!)
20140=ضبط يدوي
20141=مدة الحظر
20142=عامل
20143=سبب
20144=إدارة قائمة السوداء
20145=إزالة
20146=موصى به
20147=القاعة
20148=أعطئ
20149=زقاق
20150=حظيرة للطائرات
20151=ممر الحجر
20152=حجم
20153=RGB
20154=انقر على علامة خضراء أو نقرآ مزدوجآ في أي مكان لأتخاذ لقطة للشاشة
20155=يمكن فعل هذه فقط مع المستخدمين في لأحتك
20156=دلو
20157=حوت
20158=حمل
20159=ثور
20160=جوزاء
20161=سرطان
20162=أسد
20163=عذراء
20164=ميزان
20165=عقرب
20166=قوس
20167=جدي

20168=برجك
20169=ائتمان
20170=ماهي الائتمانات؟
20171=علامات
20172=معلومات اضافية
20173=بلد
20174=شارات
20175=مشترك
20176=نادر
20177=الزائرين فقط يبقون في دخول لهم بالمدخل
20178=هذه المجموعة يمكن فقط إيجادة عبر ID وفقط يمكن للأعضاء دخول للمجموعة. لا يظهر في اعلى قسم المجموعات
20179=أظهار المجموعة
20180=نصف أظهار للمجموعة
20181=مجموعة خصوصية
20182=جظر حسابات
20183=حظر Ips
20184=حذف المحدد

20185=نحن في وقت الحالي ندعم روابط flash youtube وبث مباشر من twitch.tv و justin.tv.
20187=ضبط حركي
20188=معاينة
20189=تحرير
20190=Flash رابط
20191=لصق رابط هنا Flash
20192=عرض
20193=ماهو عنوان URL لرابط Flash
20194=ارتفاع
20195=إعلان
20198=نظام التطبيق
20199=تطبيق المتطلبات
20200=متطلبات التطبيق ولمبادئ المحددة لأعضاء المجموعة. ويمكن للزائرين مشاهدة هذة التطبيق للأنظمام الى هذة المجموعة
20201=رفض جميع التطبيقات
20202=انشئت في
20203=ائتمان
20204=هذة القناة فقط لعروض الرسائل
20205=قيود المفروضة على نص الدردشة
20206=فقط يمكن للمشرفين الكتابة في هذة القناة
20207=فقط الأعضاء وفوق يمكن الكتابة في هذة القناة
20208=لايمكن للزوار إضافة روابط في دردشة
20209=الحد الأقصى المسموح به للزوار:
20210=مده من الزمن لإرسال نص يسمح للضيوف:
20211=أنتظار الوقت للزوار بين الرسائل:
20212=الأحرف
20213=ثواني
20214=قيود نص الدردشة
20215=دليل الافتراضي لحفظ الصور:
20216=IP
20217=لقب المجموعة
20218=مساهمات
20219=غطاء
20220=مفتاح السر لأظهار/المخفي للغطاء
20221=مفتاح السر لزيادة شفافية التراكب
20222=مفتاح السر لخفض شفافية التراكب
20223=تعيين الافتراضي
20224=كيف يمكن لي حصول على غطاء لعمل في العاب؟
20225=عرض قائمة الدعم للألعاب
20226=لقب المجموعة:
20227=تغير
20228=حقوق الطبع@ جميع الحقوق محفوظة Raidcall.com
20229=RaidCall فريق أعضاء
20230=هذة القناة اتخذ له كلمة سر. ليس مسموح لك لروئية اعلان القناة.
20231=تم رفض طلبك تلقائيآ, يرجى الاتصال مع مشرف المجموعة.
20232=جديد
20233=تغيرالاسم
20234=حذف
20235=اعلى
20236=اسفل
20237=افضل
20238=ادنى
20239=تغير نظام القناة
20240=تغير اسم القناة
20241=إدارة مجموعتي
20242=نصيب هذة المجموعة
20243=جعل مجموعاتي اعلان عام
20244=عذرآ, هذة المستخدم قاد قامة بإخفاء مجموعات التي زارها
20245=تنقضي في:

20300=معلومات: لديك اختيار تحميل الصورة من الحاسبة او اتخاذ صورة فورية من كامرة الحاسبة
20301=تحميل صورة
20302=التقاط صورة
20303=تهيئة
20204=ليس لديك كامرة
20305=لقد رفضت الإذن لأستخدام الكامرة
20306=لقد قبلت أستخدام الكامرة
20307=كامرة الويب الخاص بك غير متاحة حاليآ
20308=ضبط ملفات الصور
20309=أسر
20310=حجم الصوره
20311=فشل تحميل!
20312=اكمال تحميل!
20313=تحميل...رجاء لاتغلق النافذه
20314=تدعيم JPG, JPEG و PNG ملفات الارتفاع ولحجم لها 4MB.
20315=فشل التحميل, هذة الصورة تعدى حد الاقصى للحجم المتاح.
20316=(متحسن)
20317=معاينة
20318=تغير
20319=أخذ صوره
20320=حاول مره اخرى

20330=تضمين
20331=ربط عنوان
20332=اضغط هنا

20400=لايوجد حاليا استطلاع على مايجري, لايمكن إنشاء استطلاع جديد للرأي\n نظام حفظ هذا الاستطاع, يرجى المحاولة مرة أخرى بعد إغلاق الاستطلاع احالي.
20401=إنشاء استطلاع
20402=تحميل, رجاء الانتظار…
20403=هذة القناة ليس لديها تصويت بعد.
20404=%s/%s
20405=مجموع الاصوات
20406=تصويت
20407=وقف الكره
20408=بدء
20409=غلق
20410=فعال
20411=لقد صوت
20412=ليس لديك تصريح التصويت,فقط اعضاء المجموعة يمكن لهم التصويت.
20413=ليس لديك تصريح للتصويت , فقط مشرفين المجموعة مع الادراين يمكن لهم التصويت.
20414=عذرآ ادخل مدة التصويت
20415=مدة التصويت لايمكن ان يكون اكثر من دقيقة 1
20416=حد اقصى لمدة التصويت يجب ان يكون اقل من 50,000دقيقة
20417=رجاء ادخل الأصوات
20418=التصويت لايجب يقل من 1
20419=التصويت لايجب ان يكون أكبر من الخيارات
20420=ادخل سؤال الكتابة
20421=على أقل %s الاحرف
20422=أقل من % احرف
20423=خيارات
20424=اضافة
20425=سؤال
20426=مكونات
20427=تصويت
20428=حالة
20429=عميلة
20430=عذرآ ادخل الخيار
20431=لا خيار للتكرار
20432=عرض
20433=تحرير
20434=حذف
20435=تصويت
20436=صوت
20437=%sالأصوات
20438=سجل الاستطلاع
20439=سجل النتائج
20440=فشل الحفظ:
20441=هذة المجموعة لايملك أي استطلاع
20442=ميزة الاستطاع لايزال في مرحلة تجريبية, قد يكون فقط متاح لبعض جماعات مختلفة من المجموعات.
20443=تقدم
20444=مرشح
20445=جميع
20446=اعضاء
20447=المشرفين
20448=مدة:
20449=دقائق
20450=(الإستطلاع سوف يغلق بعدذلك!)
20451=قوانين:
20452=سماح لتصويطات لكل منهما
20453=(يجوز لك خيار اختيار 1 فقط)
20454=حاليا يوجد استطلاعات جارية هل ترغب بمشاهدتها؟
20455=حاليا هناك استطلاعات جاريه لايمكن لك إنشاء استطلاع جديد.\n رجاء حاول مره اخرى بعد اجراء استطلاع فشل.
20456=شكرا جزيلا لتصويتك هذة الاستطلاع غلق. \n رجاء اضغط "OK"لعرض النتائج
20457=تصويت فشل, الرمز خطأء:
20458=عرض فشل, الرمز خطأء:
20459=إلغاء فشل, الرمز خطأء:

20600=愛心數
20601=鮮花數
20602=粉絲數
20603=查看臉書
20604=對不起，不能給自己送花哦！~
20605=當前無人排麥
20606=獻花應用只能在麥序模式下展現！%1%趕快排麥來獻花吧！
20607=%1%  送給  %2%
20608=對不起，鮮花還在累積！您還有%1%秒才可以送出一束花！
20609=尚未開通，%1%敬請期待！
20610=當前獲得鮮花數
20611=當前獲得愛心數

30000=تشغيل
30001=غير مثبت
30002=تحميل وتثبيت
30003=لايعمل
30004=قيمة غير قانونية
30005=سلسلة البيانات, عدم تطابق
30006=بحث…
30007=الاسم يجب يبدء بحرف
30008=فشل البحث.
30009=هذة الاسم متاح
30010=هذة الاسم تم اتخاذة
30011=حدث خطأ في شبكة أثناء بحثك.
30012=لقد حدث خطأ أثناء تفاعل مع قاعدة البيانات.
30013=حدث خطأ في شبكة أثناء إنشاء مجموعة.
30014=إنشاء مجموعة.
30015=مسح سجل الحساب
30016=قمت بتسجيل الدخلو إلى الحساب: %s
30017=انتبه
30018=انقر هنا لأدخال حالة الرسالة
30019=مجموعات
30020=المتصلين
30021=مجموعة كنت في
30022=خطأ
30023=نقاط: %d نقاط تحتاجة لوصول الى مستوى افضل: %d
30024=إلغاء
30025=موافق
30026=ضيف
30027=أعضاء
30028=مشرف
30029=مشرف مجموعة
30030=رئيس مجموعة
30031=ممثل خدمة العملاء
30032=Raidcall مشرف
30033=مشرف عام
30034=إعدادات وضع الموسيقى
30035=لاحظ
30036=تأكد من ادخل الوقت الصحيح, مدة الوقت من 1 الى 129600 دقيقة.
30037=Raidcall حول
30038=Raidcall
30039=رد الفعل لشيء ما
30040=قدمت بفشل!
30041=قدمت بنجاح!
30042=فتحات المجموعة وصلت حد القصوى.
30043=تقارير الاخطأء
30044=تقارير مميزة جديدة
30045=Raidcall واجهة
30046=مشاكل خصوصية
30047=مشاكل أمنية
30048=اخرى
30049=اعلان حالة ضرورية
30050=تحذيرات
30051=خطأ
30052=انتبه
30053=بث
30054=إذن منفي
30055=عرض الملف الشخصي
30056=أسم التجنب لابد ان يكون من حرفين 2 الى حد اقصى 32 حرف
30057=أنثى
30058=ذكر
30059=إعدادت
30060=تسجيل الخروج
30061=خروج Raidcall
30062=ادخال
30063=عرض معلومات المجموعة
30064=أضافة للمفضلات
30065=مسح المفضلات
30066=إعدادت النظام
30067=المنتدى
30068=الصفحة الرئبسية
30069=سياسات Raidcall
30070=تصريح شخصي
30071=مساعدة
30072=المتصلين على الخط
30073=مشغول
30074=بعيد
30075=في لعب
30076=إنشاء فئة
30077=أضافة متصل
30078=إعادة تسمية
30079=مسح
30080=إرسال رسالة
30081=عرض ملف الشخصي
30082=أضافة المستخدم الى المتصلين
30083=تحريك
30084=إعادة تسمية
30085=زيارة مجموعة حالي
30086=دعوة الى مجموعتي
30087=تحريك الى
30088=إلغاء منع الاتصال للمستخدم
30089=تحريك من قائمة المتصلين
30090=قطع
30091=نسخ
30092=لصق
30093=مسح
30094=حفظ أستثنائي
30095=جميع
30096=مسح الجميع
30097=منع الاتصال
30098=نقترح عليك اختيار برنامج جيد لحصول على جودة صوت مميزة Raidcall لايمكن له كشف موسيقى الخلفية لدى كمبيوترك الخاص.
30099=ضبط تلقائي
30100=معالجة أجهزة
30101=معالجة برامج
30102=وضع حر للتكلم
30103=ضبط يدوي
30104=اضغط لتكلم
30105=إنشاء اختصارات لوحة المفاتيح
30106=حفظ
30107=أضافة متصل
30108=عرض ملف الشخصي
30109=رسالة
30100=انظر لقائمة الاتصال الخاصة بك
30111=تعريف الكنية
30112=الفئة وألاتصال الخاصة بك تظهر في
30113=قبول
30114=تراجع
30115=ملاحظة: لاتعطي تفاصيل شخصية في المحادثة.
30116=اتصالات…
30117=إضافة متصل
30118=أسم المستخدم
30119=بحث
30120=أدخل اسم فئتك
30121=إضافة
30122=موافق
30123=إرسال رسالة
30124=تمكين التردد
30125=سيطرة تلقائية
30126=كتمان الضوضاء
30127=إدراة الضوضاء
30128=تغير
30129=عندما تغلق النافذة الرئيسية
30130=Raidcall يقلل من علبة النظام
30131=Raidcall علامات خارج ولمخارج كليا
30132=نحن نرحب بتعليقاتكم والاقترحات حول أي جانب من الجوانب Raidcall! وملاحظاتكم تساعدنا في تحسين التجربة لل Raidcall لمستخدميها.
30133=ماهي ملاحظاتك حول
30134=الرجاء وصف المشكلة او الاقتراح اذا كنت تواجهها (حد الأقصى 300 حرف)
30135=إنشاء مجموعة خاصة لنفسي
30136=سجلات الدردشة
30137=كلمات
30138=قائمة الرسالة
30139=نقاط
30140=توقيع
30141=عيد ميلاد
30142=نوع الجنس
30143=حول نفسي
30144=عرض ملف الشخصي
30145=تغير
30146=غلق
30147=دعوة الى مجموعتي
30148=تطبيق
30149=عرض ملف الشخصي
30150=مسح عضو
30151=تعيين الى مشرف عام
30152=إلغاء تعيين مشرف عام
30153=تعيين الى مشرف مجموعة
30154=إلغاء تعيين مشرف مجموعة
30155=تعيين عضوا
30156=مسح عضو
30157=تجاهل الصوت
30158=فتح الصوت
30159=كتم الصوت
30160=إلغاء كتم الصوت
30161=طرد خارج المجموعة
30162=إدارة الأعضاء
30163=دعوة عضو
30164=عرض/تحرير
30165=أدخل
30166=إنشاء قناة
30167=إنشاء قناة فرعية
30168=مسح
30169=بث
30170=تعيين هذة القناة للأستقبال
30171=تحريك من الصفوف
30172=عرض معلومات المجمعوة
30173=تحريك جميع المشرفين
30174=تعيين الى مشرف مجموعة
30175=إلغاء تعيين مشرف مجموعة
30176=المشكلة:لايمكن للأخرين أن يسمعو لك. النظام حاليا تحت تجربة…
30177=تكلم في الميكروفون أثناء الاختبار, اذا ذبذبات قامت بالتحرك فاأنه يعمل. تقدر توقف عملية الاختبار.
30178=لقد تم تعطيل الميكروفونRaidcall, رجاء قم بفتحة.
30179=حجم الصوت لديكRaidcall منخفض جدا, قد تحتاج إلى ضبط حجم الميكروفون.
30180=نظام الميكروفون لديك قد تم تعطيلة, رجاء قم بتصليحة.
30181=حجم الصوت لديكRaidcall منخفض جدا, قد تحتاج إلى ضبط حجم الميكروفون.
30182=حاول استخدام جهاز مختلف لإدخال الصوت.
30183=من فضلك تأكد من أنك قمت بتثبيت برامج تشغيل الصوت الصحيح وذلك الميكروفون يعمل بشكل صحيح قبل بدء الاختيار.
30184=المشكلة:لايمكن للأخرين أن يسمعو لك. النظام حاليا تحت تجربة…
30185=انقر على الرمز لاختبار مكبرات الصوت. اذا كنت تسمع صوت, إذا مكبرات الصوت لديك يعمل. يمكنك إيقاف الاختبار.
30186=لقد تم تعطيل الميكروفونRaidcall, رجاء قم بفتحة.
30187=حجم مكبرات الصوتRaidcall منخفض جدا, قد تحتاج إلى ضبط حجم مكبرات الصوت.
30188=نظام مكبرات الصوت لديك تم تعطيلة, رجاء قم تصليحة.
30189=حجم مكبرات الصوت منخفض جدا, قد تحتاج إلى ضبط حجم مكبرات الصوت.
30190=حاول استخدام جهاز مختلف لإدخال الصوت في نظام التشغيل الخاص بك.
30191=من فضلك تأكد من أنك قمت بتثبيت برامج تشغيل الصوت الصحيح وذلك للجهاز إدخال الصوت يعمل بشكل .صحيح قبل بدء الاختيار,
30192=فعال
30193=فعال
30194=ضبط
30195=تغير
30196=وقف التجربة
30197=النظام حاليا بإختبار أي مشكلات الصوت قد يكون لديها.لتوقف الاختبار, انقر "إيقاف الاختبار".
30198=عذرا تم بإختيار المشكلة التي لديك
30199=لايمكن لي سماع المستخدمين الاخرين
30200=لايمكن للمستخدمين الاخرين سماع صوتي
30201=Raidcall والميكروفون يعملان بشكل صحيح. \n قد تحتاج إلى الاتصال بالشركه المصنعه للميكروفون اذا كنت لاتزال توجه مشاكل.
30202=Raidcall والمكبرات يعملان بشكل صحيح. \n قد تحتاج إلى الاتصال بالشركه المصنعه اذا كنت لاتزال توجه مشاكل.
30203=إنشاء
30204=بواسطة بطاقة الهوية
30205=نوع
30206=كلمة رئيسية
30207=توسيع الجميع
30208=اسم المجموعة
30209=يجب أن يكون اسم المجموعة مابين 6 احرف و 30. اختار اسم جيد ينفعك في تعزيز مجموعتك.
30210=نوع
30214=أنضاف بنجاح! <br> يمكنك التحقق من ذلك على قائمة المفضلة لديك.
30215=اسئلة واجوبة
30216=بحث متقدم
30217=بحث
30218=رجوع
30219=العاب محببه
30220=العاب اخرى
30221=تحميل…
30222=ليس لديك ولا مجموعة إنشاء واحدة الان!
30223=مزيد
30224=إخفاء المزيد
30225=ظهور الاخير
30226=عضويتي
30227=المفضلات
30228=على الخط
30229=عرض الإعلانات
30231=إلغاء الإعلانات
30231=اسم الحقيقي او بطاقة المجموعة لبحث
30232=يمكنك إنشاء مجموعة ترضيك.
30233=لم يتم العثور على أي نتائج.
30234=%0 نتائج
30235=كتابة البحث
30236=كلمة الرئيسية
30237=يجب الاسم يبدء بحرف.
30238=لايمكن أن يكون لها مساحة في البداية.
30239=اسم المجموعة لايجب أن يكون اقل من 6 أحرف.
30240=اسم المجموعة لا يجب أن يكون اكثر من 30 أحرف.
30241=اسم المجموعة هذة اتخذه على الاغلب.
30242=يمكنك إنشاء مجموعات %0 أكثر Raidcall (ملاحظة: عندما تقوم بإنشاء مجموعة, فإنه لايمكن لك حذفها أو نقلها إالى مستخدم أخر.(
30243=لقد قمت بإنشاء %0 مجموعة. لايمكن لك إنشاء مجموعات اخرى.
30244=تهانينا,لقد قمت بإنشاء مجموعة بنجاح Raidcall!
30245=اسم المجموعة
30246=بطاقة الهوية
30247=نوع المجموعة
30248=دخول المجموعة الان
30249=غلق
30250=لاتظهر الي مره اخرى.
30251=الرجاء الانتظار بينما يتم إنشاء المجموعة.
30252=هل انت تبحث عن بطاقة هوية
30253=تحقق من وجود اسم مجموعتك…
30254=اضغط على زر F2 لاجراء محادثات,إذا كنت تفضل استخدام زر مختلفة, ويمكنك ان تحدد مفاتيح الاختصار الذي تفضله.
30255=اضغط مرتين على اسم القناة للدخول.
30256=انقر هنا لإدارة الاعضاء ولتطبيقات
30257=اضغط على مفتاح الايمن لإنشاء مزيد من القنوات.
30258=هذة وضع القناة التي انت فيها.
30259=اسم المجموعة يجب أن يبدء بحرف
30260=فتحات القناة يجب أن يكون بين %d و %d
30261=مدة الصفوف يجب أن يكون بين %d و %d ثانية.
30262=كلمات السر يجب أن يبدء بإحرف.
30263=المشرف اخذ الميكروفون. فقط المشرفين يمكن لهم التكلم.
30264=بطاقة الهوية: %s
30265=على الخط : %s
30266=فقط الاعضاء يمكن لهم دخول هذة القناة
30267=التالي
30268=هل انت متأكد ترغب بطرد %s خارج هذة القناة؟
30269=صناعة الإعلانات
30270=حلف يمين
30271=طوفان
30272=5دقائق
30273=1ساعة
30274=1يوم
30275=7ايام
30276=1شهر
30277=1سنة
30278=%d دقيقة
30279=هدف مجموعتك طويل
30280=هدف المجموعة
30281=ماهو هدف مجموعتك او الغرض؟ أن تكون خلاقة,والخيال,بدون ستخدام be.Use مابين 0 و 30 حرفا.
30282=أنت لست عضوا في أي مجموعة حتى الان. <br /> يمكنك إنشاء واحدة لنفسك, أو تقدم بطلب للعضوية في مجموعة موجودة.
30283=Raidcall مجموعات الموصى به
30284=ردهة
30285=استرجاع الكتابة
30286=منع الكتابة
30287=مختلف
30288=أعجاب
30289=مجموعات عضويتي
30290=تحديثات الجديدة متاحه!
30291=كرة
30292=تطبيق ام العضوية
30293=رجاء ادخال اسم العضوية هنا:
30294=رجاء ادخل اسم العضوية للمستخدم:
30295=أسم العضوية
30296=أسم المستخدم
30297=أسم التجنب


30298=زيادة المدة
30229=تحريك الجميع
30300=تحريك الى الاعلى
30301=تحريك الى الاسفل
30302=الانتقال إلى مكان اخر
30303=زيارة المجموعة الحالية

30305=طرد الى خارج القناة
30306=تطبيق اسم العضوية
30307=تحريك الى قناتي
30308=حظر عضوية المستخدم
30309=هل انت متأكد تريد حظر 【%s】عنوان IP
30310=حظر المستخدم IP
30311=هل انت متأكد ترغب بتحريك الجميع من صفوف انتضار دردشة الصوتية؟

30212=إعلان
30213=إرسال زهور
30314=دردشة الاعضاء
30315=استطلاع
30316=سجل النشاط
30317=مجموعة الاعضاء
30318=ليس عضوا بعد!
30319=عذرا, مشرفين هذة المجموعة قامو برفض الطلبات المقدمة.لايمكن لك بتقدم طلب لحصول عضوا في هذة المجموعة.
30320=تم تغيير اسم عضويتك في %s إلى %s من %s من قبل المشرف.
30321=تطبيق الاعضاء فشل. مجموعتك وصل لحد الأقصى من الاعضاء.
30322=كبير
30323=متوسط
30324=صغير
30325=إعلان
30326=هل انت متأكد تريد الحظر %?
30327=منع العلامة
30328=ماهوة اسم العضوية؟
30329=هل انت متأكد من الطرد %sخارج المجموعة؟
30330=【%s】لقد تمه طرده من المجموعة من قبل الإداريين 【%s】
30331=تفعيل الميكروفون
30332=تعطيل الميكروفون
30333=تغعيل مبكرات الصوت
30334=تعطيل مبكرات الصوت
30335=تم منعك من إرسال نص من قبل المشرف
30336=فقط المشرفين يمكن لهم إرسال نصوص في هذة القناة
30337=تم منع الضيوف من ارسال نصوص في هذة القناة
30338=الحد الأقصى المسموح به للضيوف: %d أحرف
30339=مدة ارسال الوقت المسموح به للضيوف: %d ثانية
30340=انتضار وقت الضيوف لأرسال رسائل: %d ثانية
30341=سحب الى قناتي
30342=إدارة القنوات
30343=%0 اتصال الى القناة %2 في المجموعة %1 %3
30344=%0 خروج من المجموعة %1 %3
30345=%0 تحول من القناة %1 الى %2 %3
30346=الإداريين

30347=الهدايا
30348=No illegal characters
30349=The microphone sensitivity for Free-Talk Mode is too low. Other users may not hear your voice.

40000=موافق
40001=إلغاء
40002=لاحظ
40003=إرسال
40004=تقديم طلب عضوية
40005=حفظ
40006=تطبق

49999=رجوع
50000=التالي>>
50001=أنت على وشك إضافة المستحدم إالى قائمة الاتصال الخاصة بك
50002=رجاء ادخل رسالة الدعوة
50003=إدخال رسالة لتقديم نفسك.
50004=تم أضافة الى قائمة اتصالاتك.
50005=يرغب بأضافتك الى المتصلين.
50006=قمت بأضافة %s إلى قائمة الاتصال الخاصة بك.
50007=ادخل اسم للفئة
50008=إعادة تسمية
50009=دعوة للمجموعة %s
50010=لقد تم بحجب المستخدم. لا يمكن له بأتصالك او رؤيتة اذا كنت على الخط.
50011=بحث
50012=متصلين
50013=الاخيرة
50014=لايمكن أضافة نفسك مع المتصلين.
50015=إزالة المستخدم من جهات الاتصال الخاصة بك؟
50016=هل انت متأكد أنك ترغب بحذف هذة الفئة: %s? \n انقر "موافق" سوف يتم تحويل المتصلين الى فئة "رفاقي"
50017=لم نتمكن من العثور على أي مباراة ل %s في جهات الاتصال الخاسة بك.
50018=دخول المجموعة
50019=غلق
50020=متصلينك %s يدعونك الى مجموعة%s
50021=طلب اتصال
50022=%s رفض طلب الاتصال الخاصة بك!
50023=%s رفص كل طلبات التصال من الغرباء!
50024=عذرآ, %s وصلت الى حد الأقصى من المتصلين %d, هذة الشخص قائمة كامل!
50025=هذة المستخدم غير موجود, يرجى المحاولة مرة أخرى في وقت لاحق.
50026=فشل بالبحث!
50027=أصدقائي
50028=الغرباء
50029=عذرآ, لقد وصلت لحد الأقصى من المتصلين %d. يرجى إدارة قائمة اتصالاتك لو كنت ترغب بإضافة متصلين اخرين.
50030=تم قطع الاتصال من الخادم, إعادة الاتصال في %d ثواني.
50031=إعادة الاتصال
50032=تم حل الطلب
50033=سجلات دردشة الكتابي مع 【%s】
50034=تبليغات الاخيرة
50035=رسائل غير مقروئة
50036=رسائل خصوصية
50037=نظام الرسائل
50038=Raidcall
50039=المتصلين
50040=مجموعات
50041=جميع
50042=أخر 7 أيام
50043=أخر 30 أيام
50044=أخر 3 أشهر
50045=اصبحت صامتآ
50046=هذة القناة في وضع الاشراف.فقط يمكن للمشرفين التكلم.
50047=لايمكن لك استخدام دردشة الصوت هنا, هذة القناة منع لتكلم الضيوف. رجاءآ %s
50048=تم ارسال طلب الاتصال الخاصة بك وبأنتظار التأكيد.
50049=Raidcall（%s）
50050=تاريخ: %s
50051=حول %d النتائج
50052=لقد تم قبول طلب الاتصال الخاصة بك!
50053=ضبط تلقائي وسائل الاعلام الأكثر تلائم للموسيقى الخلفية
50054=نقل مباشر الصوت من جهاز الكمبيوتر الخاص بك
50055=يمكنك اختيار واحدة من وسائل الاعلام لتشغيلها
50056=مجموعة كنت فيها: %s
50057=لايسمح بفراغ في كلمة السر.
50058=لا تكرار للمحتوى
50059=يرجى وصف مشاكل التي واجهتك.
50060=المجموعة: %s من %s رفضت %s ضويتك
50061=%sطلب منك أن تكون %s من %s
50062=%s خروج %s
50063=تحريك من الاتصالات الأخيرة
50064=%s يمكين خيار رفض كل من يدعو للمستخدمين.
50065=%s رفضت دعوة المجموعة
50066=%sطلب حصول على عضو في المجموعة%s
50067=اعطاء ملاحضاتك
50068=نحن نرحب بتعليقاتكم والاقتراحات حول أي جانب من جوانب Raidcall!
50069=جميع الحقوق محفوظة © 2013 Raidcall.com
50070=انتضار الدردشة %s
50071=تحديث…
50072=RaidCall تحديث
50073=بدء التحميل… \n
50074=تحقق من الإصدار الجديد… \n
50075=تثبيت التخديثات, يرجى الانتظار
50076=منتهية!
50077=تم! النسخة الجديدة ستكون نافذة المفعول بعد إعادة تشغيل التطبيق.
50078=الرجاء تثبيت مشغل موسيقى أولا.
50079=إخفاء الجميع
50080=توسيع الجميع
50081=شروط الاستخدام وبيان الخصوصية
50082=موافقة على تحديث
50083=بدء التحديث
50084=تحديث منتهية, يرجى التأكيد
50085=يرجى التوجه الى موقعنا الرسمي لتنزيل أحدث الإصدار www.raidcall.com
50086=أصوات التنبيهات
50087=تعطيل جميع تنبيهات الاصوات
50088=إخطارات
50089=لتغير صوت Raidcall انقر مرتين على نوع الاصوات.
50090=عمل
50091=لعب الاصوات
50092=حالة
50093=التحاق الى هذه القناة
50094=خروج من القناة
50095=تحويل القناة
50096=بدء الكلام
50097=توقف الكلام
50098=رسالة واردة من متصل
50099=رسالة واردة من القناة
50100=التالي دورك
50101=تغير

50102=سجلات الدردشة
50103=يرجى الانتظار, مزامنة اصدقائك من Facebook الى Raidcall للاتصال
50104=مزامنة اصدقائك من Facebook
50105=متصلين Facebook لتبادل الحالة الخاصة بك ولسماح لهم لروئية ماذا تفعل, تقدم الى الامام وادعوهم الى Raidcall
50106=اتصال مع Facebook
50107=Raidcall يود أيضا إذن إالى:
50108=Raidcall بعد توقيع نيابة عنك
50109=اتصال مع Facebook
50110=نجاح الاتصال على حساب الخاص بك Facebook.
50111=اسم التجنب
50112=غير منتضم للاتصال
50113=حدد الاشياء التالية لتحديث على صفحة الخاص بك Facebook
50114=تحريك إلى قائمة المرفوضين
50115=زيارة الملف الشخصي Facebook
50116=هل انت متأكد ترغب باللإلغاء
50117=لم يتم اكمال ملف نقلة, هل انت متأكد من أنك تريد إغلاق هذا الإطار؟
50118=إرسال رسالة Raidcall
50119=يعيش في
50120=تلقى مرة أخرى
50121=مواصلة
50122=ألغى المتلقي
50123=ألغيت
50124=إرسال ناجح
50125=فتح ملف
50126=فتح حافظة
50127=فشل الارسال
50128= إرسال (%d)
50129=انتهاء (%d)
50130=خطأ (%d)
50131=هل انت متأكد أنك ترغب حذف الاسم التالي على قائمة المرفوضين؟
50132=انضمام الى لزيارة أصدقاء حالة Facebook \n
50133=التزامن مع أصدقاء Facebook يرجى الانتظار
50134=Facebook فشل بأذن, رجاء الاتصال مرة أخرى \n
50135=اتصال مع Facebook مرة أخرى
50136=فشل بالأتصال\n
50137=حاول مرة اخرى
50138=ائتمان: %d
50139=مستوى:%d نقاط:%d نقاط تحتاجة لكسب مستوى افضل:%d
50140=قائمة المرفوضين
50141=عرض سجلات الدردشة
50142=اتصال مع Facebook
50143=%d المستخدمين المتصلين مع Facebook.
50144=%d المستخدمين المدعوين الى Raidcall.
50145=ارسال ملف
50146=تنسيق النص
50147=التعبيرات
50148=التقاط صورة
50149=تقرير
50150=هذا المستخدم غير مصتل, ولايمكن استقبال ملفات.
50151=هذة الملف كبير جدا اغلب الملفات يتراوح بين 0 و 4GB من الحجم.
50152=فشل في ارسال الصورة
50153=يمكن أن تفعل واحدة فقط لنقل المفات في وقت واحد.
50154=لايمكن لك أن تتكلم مع المستخدمين في قائمة المرفوضين
50155=هل انت متأكد بقيام تحريك جميع المستخدمين من قائمة المرفوضين؟
50156=مسح سجلات الدردشة
50157=هل انت متأكد بقيام مسح جميع رسائل هذة المستخدم\n
50158=هل انت متأكد بقيام مسح جميع نظام الرسائل\n [%s]
50159=حالة اصدقائك
50160=أضافة متصلين Facebook الى متصلين Raidcall
50161=تحديث حالتك في Facebook
50162=محادثة مباشرة مع أصدقاء ال Facebook بأستخدام Raidcall

50164=هذا الشخص غير موجود في قائمة المتصلين لديك. قد تكون بعض الميزات غير متوفرة.
50165=هذة الشخص غير متصل حاليا. يمكنك ترك رسالة
50166=هل انت متأكد بقيام مسح جميع رسائل هذة المجموعة\n
50167=سجلات دردشة الكتابية في %s
50168=الاخيرة
50169=رسائل المجموعة
50170=مجموعات قمت بإنشاء
50171=مجموعات عضويتي
50172=هل أنت متأكد من أن رفض الربط بين %s Raidcall? \n و Facebook سوف يتم مسح الاتصالات تلقائيا.
50173=إرسال إشارة تنبيه
50174=هذة المستخدم غير متصل. لايمكن لك بإرسال إشارة تنبيه.
50175=تنبيهات المستخدم كثيرة أعتبرها امر سهل!
50176=رفض جميع التنبيهات
50177=إرسال إشارة تنبيه
50178=رجاء الانتظار. اتصال مع Facebook…
50179=رجاء الانتظار. تحميل حالتك الى Facebook.
50180=Facebook فشل الاتصال
50181=تحميل... رجاء الانتظار
50182=تحديث بنجاح!
50183=زيارة ملفي الشخصي في Facebook
50184=غلق
50185=فشل التحميل, رجاء حاول مره اخرى.
50186=انضمام Raidcall اليوم وحصول على بعض المتعة مع قيام بأنشطة مجموعة أصدقاء تتجاوز بسيط الدردشة , بما في ذلك لعب الغناء المزدوج , وأكثر من هذا بكثير!
50187=تحميل الى Facebook
50188=تهانينا لقد قمت بأضافة أصدقائك من Facebook الى قائمة المتصلين الخاصة بك في Raidcall!
50189=اتصال مع Facebook
50190=تحميل رابط %s
50191=قد تضطر إلى إدخال رمز التحقق التالية لإرسال رسالة عند فتح عدة رسائل الدردشة الخاصة.
50192=قد تضطر إلى إدخال رمز Verfication إلى أضافة اسم جديد لتجنب تحرش من برنامج الفيروس في حين اضاف الأسماء , أو قمت بإضافتها بالفعل اتصالات كثيرة جدآ في هذا الوقت.
50193=نشاط حساب المشبوهة
50194=رمز التحقق:
50195=تحديث الصورة
50196=رمز التحقق غير صحيح, يرجى المحاولة مرة أخرى.
50197=(الى أن)
50198=
50199=لقد وصلت إلى حد الأقصى من المجموعات.لايمكن لك حصول على عضوية في مجموعات أخرى.
50200=30 دقائق
50201=60 دقائق
50202=أصدقاء Facebook

50205=RaidCall Facebook
50206=正在玩 %s 一起玩吧！
50207=مسؤول RaidCall Facebook
50208=اعجاب
50209=\n من RaidCall%s
50210=إرسال رمز الملف خطأ %d
50211=دردشة مع اصدقاء Facebook
50212=انت الان تتحدث مع اصدقائك في Facebook المتحدث الان خارج النطاق يمكنك ترك رسالة هنا
50213=اضافة متصلين RaidCall
50214=فقط لمتصلين RaidCall
50215=فقتخ الزهور
50215=حظر الزهور
50220=هذه الشخص في قسم الحظر لك . هل انت متأكد أضافة هذه الشخص لقائمة المتصلين RaidCall?
50221=وصل
50222=لا تتردد في
50223=1. انا مع اصدقائي في Facebook
50224=2. دعوة لمتصلين Facebook


60001=العاب
60002=الاندفا لصناديق الكنز
60003=خيارات
60004=مجموعاتي
60005=الاماكن الأخيرة
60006=المفضلة لدي
60007=تقدم بطلب للحصول الموصى بها
60008=مسح العضوية
60009=تحريك
60010=جاري البحث...رجاء الانتظار
60011=فشل في بالحث.رجاءآ حاول مره اخرى
60012=<div><span> أنت لم تنضم الى  أي مجموعة حتى الان يمكنك إنشاء مجموعة أو انضمام الى مجموعة<br />.</span></div><h5>المصدر هنا some هنا بعض جماعات نحن نوصي بهم Raidcall:</h5>
60013=ادخال بطاقة الهوية او اسم المجموعة
60014=ما بعد
60015=قطع
60016=نسخ
60017=مسح الجميع
60018=مسح
60019=انتخاب الجميع
60020=حفظ بأستثناء
60021=ادخال بطاقة المجموعة او اسمها
60022=إلتقاط صورة للسطح
60023=وضع موسيقى
60024=اضغط الدخول للزيارة
60025=فشل في تحقق اسم المجموعة. رجاء حاول مرة اخرى.
60026=فعال
60027=غیر فعال
60028=تغيير المواضيع
60029=اختيار نوع المجموعة
60030=يرجى اختيار نوع مجموعتك
60031=اختار لعبة
60032=الألعاب الشعبيه
60033=اخرى
60034=ادخل معلومات المجموعة
60035=الرجاء الانتظار. يتم الأن إنشاء المجموعة.
60036=نوع المجموعة
60037=أسم المجموعة
60038=اسم المجموعة يجب يكون ما بين 6 و 30 حرفآ في طول. لاقيادة أو متابعة فراغ.لاتوجد كلمات غير لائقة.
60039= هدف المجموعة
60040=أدخل هدف أو الغرض من مجموعتك أقل من 30 حرفأ.
60041=تهانينآ لقد تم إنشاء مجموعتك بنجاح Raidcall.
60042=عنوان المجموعة
60043=دخول للمجموعة الان.
60045=إنشاء
60046= تغير
60047= تغييرات متكرره للألعاب
60048= ألعاب متكرره
60049= اختيار اللعب
60050= ( حد الاقصى : 4 العاب )

60051=خادم الإقليم
60052=تايوان
60053=أمريكا
60054=أوروبا
60055=أعاد
60056=إعادة تشغيل خدمة
60057=سيتم إعادة تشغيل الخدمة يسبب كافة المستخدمين في المجموعة لا تستجيب للبضع لحظات. وكنت لا تزال ترغب في المتابعة؟
60059=البرازيل

70000=ابتسامة
70001=ضحك
70002=رمش
70003=مندهش
70004=ابتسامة مع خروج للسان
70005=عصبي
70006=قلق
70007=خجول
70008=حزين
70009=بكاء
70010=خيبة أمل
70011=نائم
70012=يضحك
70013=قبلة
70014=عاشق
70015=عرق بارد
70016=سقي الفم
70017=Barf
70018=ماذا؟
70019=هذا سر
70020=شفتي مختوم
70021=وجه المحبين
70022=كتي فطيرة
70023=نعم!
70024=شدشد الضطراب
70025=مرتفع
70026=سعيد
70028=بالدور
70029=لعب بالأنف
70030=العبوس
70031=تصفيق
70032=خجول 
70033=لكم
70034=قبلة طائرة
70035=بكاء
70036=ضحك/قهقه
70037=ورد إليك
70038=قصف الجدول
70039=الى لقاء
70040=ذهاب الى جنون
70041=حرج
70042=متحمس
70043=قبلة
70044=بارد
70045=نجوم العين
70046=احبها
70047=استهجان
70048=رفع الإبهام
70049=مصافحة
70050=Poo
70051=مطرقة الرأس
70052=يعمل جيدا
70053=صلاة
70054=وردة حمراء
70055=شراب كوكتيل
70056=بطيخ
70057=هدیه
70058=موسيقى
70059=ساعة
70060=سكين دموي

30350=設置為導航頻道
30351=導航描述
30352=只允許輸入%d字符
30353=群導航
30354=取消導航頻道
30355=最多只允許設置%d個群頻道，你已經超出上限。
30356=展開群導航
30357=收起群導航
30358=接待頻道
30359=تطبيق المجموعة
30360=管理應用
30361=鮮花設置
30362=管理員設置
30363=送花信息不在公屏展示
30364=刮刮樂
30365=更多
30366=發起了刮刮樂抽獎活動，邀您一起參與！
30367=發起了投票活動，邀您一起參與！
30368=馬上參與
30369=被管理員禁止語音
30370=被管理員禁止文字
30371=您已經拒絕此人語音
30372=手機在線
30373=کمک به مرکز
30374=لغات
30375=إظهار الوقت
30376=ستتحول إلى "٪ S" بنجاح. اللغة التحديث نافذة المفعول عند إعادة تشغيل RaidCall.
30377=فشل تبديل اللغة.
30378=فشل في المكونات .يرجى تحميله مرة أخرى .
30379=تحميل
30380=عذرا ، فلاش الخاص بك يحتاج إلى تحديث.
30381=انقر ل تحميل أحدث نسخة فلاش .
30382=
30383=
30384=
30385=التحول إلى“%s” بنجاح.سوف يستغرق التحديث اللغة تأثير عند رسول إعادة تشغيل الكمبيوتر.ترغب إعادة تمهيد رسول الآن؟



20700=RaidCall %s
20701=إنشاء حساب جديد Raidcall
20702=مسبقآ لديه حساب Raidcall
20703=أنشاء حساب جديد Raidcall

24416=أسم الحساب لقد تم اختياره
24417=هذه الحساب يحتوي على احرف غير شرعية
24418=رجاء ادخال اسم الحساب
24419=اسم الحساب طويل جدا او قصير
24420=رجاء ادخال اسم المستعار
24421=اسم الحساب طويل جدا او قصير
24422=رمز التحقق غير صحيح
24423=رجاء ادخل رمز التحقق
24424=حدث خطا في الاتصال
24425=رجاء ادخال رمز السري
24426=يرجى تأكد من كلمة السر
24427=عذرا , كلمة السر غير صالحه
24428=يرجى ادخال عنوان بريد الإلكتروني
24429= عذرا , عنوان بريدك الإلكتروني يحتوي على أحرف غير مسموح بها
24430=5-25 طول الاحرف. وقد تشمل, ارقام, وتأكد الفترات. \على سبيل المثالJoeBloggs123, Joe_Bloggs, Joe.Bloggs
24431=الأحرف ليسة كافيه
24432=يحتوي على أحرف غير قانونية
24433=رجاء ادخل الاحرف في صوره
24434=تحديث
24435=الرجاء ادخال التفاصيل بدقة
24436=سيتم استخدام عنوان بريدك الإلكتروني للتحقق من حسابك واسترجاع كلمات السر المنسية
24437=رجاء إدخال عنوان بريد الإلكتروني الصالح
24438=يجب ان تكون مابين 2 و 32 حرفا كحد اقصى
24439=يرجى إعادة إدخال كلمة المرور الخاصة بك
24440=كلمة السر الخاصه بك لا تتطابق
24441=إنشاء حساب مجاني Raidcall
24442=دخول Raidcall اليوم مجاني ولبدء في دردشة ولغناء و الألعاب الخاصه بك مع اصدقائك!
24443=أسم الحساب
24444=أسم المستعار
24445=كلمة السر
24446=إعادة إدخال كلمة السر
24447=بريد الإلكتروني
24448=Word Verification
24449=لقد قرأت وأوافق على شروط الاستخدام ولبيانات الخصوصية للتأكيد في Raidcall.وأنني لايقل على 13 سنة.
24450= تسجيل
24451= نجاح عملية التسجيل!
24452=يرجى تأخوذ بعض الوقت لملأء ملف التعريف الخاص بك
24453=الجنس
24454=رجل
24455= أنثى
24456=تاريخ ميلادك
24457=سنة
24458=شهر
24459=يوم
24460=بلاد
24461=تحميل صورة الملف
24462=إنهاء
24463=كلمة السر يجب يكون بين 6 الى 20 كحد اقصى
24464=كلمة السر لا تحتوي على اسم المستخدم الخاص بك.
24465=مسبقآ شخصآ ما استخدم هذه الايميل. حاول واحد اخر?
24466=قوة كلمة السر: قصيره جدا

20800=活動進行中，暫不能開始新活動。系統已保存該活動，請在當前活動結束後再開始。
20801=添加新活動
20802=該頻道還沒有活動
20803=加载中...
20804=開始活動
20805=停止活動
20806=您沒有抽獎許可權，本次抽獎的參與人為會員
20807=您沒有抽獎許可權，本輪抽獎的參與人為管理員
20808=請填寫活動的時長
20809=時長不能小於5分鐘
20810=活動記錄
20811=刮刮樂
20812=本語音群暫未開啟抽獎功能。
20813=因為抽獎功能在公測階段，暫時僅對部分語音群開啟，敬請見諒。
20814=抽    獎
20815=刮    獎
20816=兌    獎
20817=再來一次
20818=謝謝惠顧
20819=中獎名單
20820=我的獎品
20821=暱稱
20822=獎品
20823=中獎時間
20824=已兌獎
20825=未兌獎
20826=發起活動
20827=添加活動
20828=中獎信息
20829=請填寫中獎人數
20830=統計:
20831=您還沒有獲得任何獎品哦，趕快參與活動吧！
20832=暫時還沒有人中獎!
20833=刮刮樂
20834=活動規則
20835=管理员很懒，没有填写活动规则哦
20836=不要貪心哦，您已經中過獎了
20837=群管理員限制了抽獎次數哦，每人只能抽%1%次
20838=一等獎
20839=二等獎
20840=三等獎
20841=四等獎
20842=五等獎
20843=六等獎
20844=七等獎
20845=八等獎
20846=九等獎
20847=十等獎
20848=十一等獎
20849=十二等獎
20850=十三等獎
20851=十四等獎
20852=十五等獎
20853=十六等獎
20854=十七等獎
20855=十八等獎
20856=十九等獎
20857=二十等獎
20858=二十等獎
20870=中獎規則
20871=允許重複中獎

20872=發起者
20873=該頻道管理員暫時沒有發起活動！
20874=已结束
20875=當前活動正在進行中，你確認停止活動？
20876=當前活動已達管理員設置活動時間%1%分鐘，活動自動結束，感謝您的參與
20877=當前活動已被管理員停止，活動已結束，感謝您的參與
20878=當前活動獎品已經送完了哦，活動自動結束，感謝您的參與
20879=加載失敗
20880=活動標題
20881=至少輸入%s個字
20882=最多只能輸入%s個字
20883=時長不能大於10000分鐘
20884=獎品數
20885=當前已經有管理員發起活動，暫不能開始新活動。

20612= %1% 對 %2% 說 %3%
20613=我愛你
20614=我對你一心一意 

